Bug 144497 - Update: audio/cmus -> 2.3.0
Summary: Update: audio/cmus -> 2.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: David Thiel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-05 20:20 UTC by David Thiel
Modified: 2010-03-18 18:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.99 KB, patch)
2010-03-05 20:20 UTC, David Thiel
no flags Details | Diff
cmus_2_3_1.diff (2.98 KB, patch)
2010-03-14 23:09 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Thiel freebsd_committer 2010-03-05 20:20:01 UTC
Updating cmus to 2.3.0.

``Among other things, this release features gapless MP3 playback, native
PulseAudio support, faster startup, and much improved compilations
handling.''
Comment 1 Edwin Groothuis freebsd_committer 2010-03-05 20:20:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lx

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-03-05 20:20:42 UTC
Maintainer of audio/cmus,

Please note that PR ports/144497 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144497

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-03-05 20:20:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Herbert J. Skuhra 2010-03-14 23:09:36 UTC
Hi!

I've modified the submitted patch to

a) upgrade cmus to version 2.3.1 (released 13/03/2010)
b) fix PULSEAUDIO configure option (s/CONFIG_PULSEAUDIO/CONFIG_PULSE/)

Please commit the patch attached to this e-mail instead.

Thanks.

-Herbert
Comment 5 David Thiel freebsd_committer 2010-03-18 18:03:03 UTC
State Changed
From-To: feedback->closed

Ok, committed the updated patch. Thanks!
Comment 6 dfilter service freebsd_committer 2010-03-18 18:03:07 UTC
lx          2010-03-18 18:02:58 UTC

  FreeBSD ports repository

  Modified files:
    audio/cmus           Makefile distinfo pkg-descr pkg-plist 
  Log:
  Update cmus to 2.3.1, add Pulseaudio support.
  
  PR:             ports/144497
  Submitted by:   lx
  Reviewed by:    Herbert J. Skuhra
  Approved by:    Herbert J. Skuhra
  Feature safe:   yes
  
  Revision  Changes    Path
  1.29      +15 -6     ports/audio/cmus/Makefile
  1.16      +3 -3      ports/audio/cmus/distinfo
  1.5       +1 -2      ports/audio/cmus/pkg-descr
  1.13      +1 -0      ports/audio/cmus/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"